body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background: rgb(20, 20, 20);
    color: white;
    user-select: none;
    overflow-x: hidden;
    text-align: center;
}

header h1 {
    font-size: 4em;
}

button {
    font-family: 'Kumbh Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    /* czcionka */
    margin-bottom: 40px;
    background: none;
    border: none;
    transition: 0.5s;
    width: 250px;
    height: 50px;
    border-radius: 5px;
    color: aliceblue;
    /* zaograklone rogi */
}

/* gdy przycisk najechany */

button:hover {
    background-color: #a3be8c;
    /* kolor przycisku */
    font-size: 1.25rem;
    color: #ffffff;
    font-weight: 700;
}

/* kolory przycisków */

#newgame:hover {
    background-color: #bf616a;
}

#credits:hover {
    background-color: #ebcb8b;
}

button[disabled]:hover {
    background-color: #c2c2c2;
}

/* obrazki przy przyciskach */

svg {
    margin-bottom: -4px;
    margin-left: 5px;
}

.version_id {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 75%;
    color: white;
    margin: 0px 0px;
    text-align: right;
}

h3 {
    font-weight: 500;
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    transition: 0.1s;
}

a:hover {
    color: #88c0d0;
}